<template>
  <div class="bottom">
    <wheel-menu></wheel-menu>
    <div class="menuBase"></div>
  </div>
</template>

<script>
import wheelMenu from "./bottomViewer/wheelMenu.vue"
export default {
  data() {
    return {

    }
  },
  components: {
    wheelMenu
  }
}
</script>

<style lang="less" scoped>
.bottom {
  width: 100%;
  height: 100px;
  // border:1px solid #fff ;
  background-color: rgba(50, 50, 50, 0.7);
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 10;
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;

  background: url("../../assets/img/bottom_back.png") no-repeat;
  background-size: 100% 100%;

  .menuBase {
    position: absolute;
    width: 121px;
    height: 10px;
    background: url("../../assets/img/menu_base.png") no-repeat;
    background-size: 100% 100%;
    top: 35px
  }
}
</style>